/* Localized versions of Info.plist keys */

"Logic Pro Project" = "Logic Proプロジェクト";
"Logic Pro Song" = "Logic Proソング";
"Logic Pro Song Stationery" = "Logic Proソングのひな形";
"Standard MIDI File" = "標準MIDIファイル";
"Notator SL Song" = "Notator SLソング";
"GarageBand Project" = "GarageBandプロジェクト";
"OMF File" = "OMFファイル";
"AAF File" = "AAFファイル";
"FinalCut Pro XML File" = "FinalCut Pro XMLファイル";
"AIFF Audio file" = "AIFFオーディオファイル";
"CAF Audio file" = "CAFオーディオファイル";
"SoundDesigner II audio file" = "SoundDesigner IIオーディオファイル";
"Wave file" = "WAVEファイル";
"Logic Plug-in settings file" = "Logicプラグイン設定ファイル";
"Logic Channel Strip settings file" = "Logicチャンネルストリップ設定ファイル";
"Logic I/O label file" = "Logic I/Oラベルファイル";
"Space Designer Impulse Response" = "Space Designerインパルスレスポンス";
"EXS24 instrument file" = "EXS24インストゥルメントファイル";
"Logic Key Commands" = "Logicキーコマンド";
NSMicrophoneUsageDescription = "Logic Proで録音用にオーディオ入力を有効にするには、“許可”を選択します（推奨）。オーディオ入力はあとで“システム設定”＞“プライバシーとセキュリティ”で有効にすることもできます。";
NSPhotoLibraryUsageDescription = "Logic Proがメディアブラウザ内のメディアファイルへのアクセスを求めています。メディアにアクセスするには“許可”を選択します。メディアへのアクセス設定は、“システム設定”＞“プライバシーとセキュリティ”で変更できます。";
NSAppleEventsUsageDescription = "Logic Proでオーディオファイルを別のアプリケーションに書き出せるようにするには、“許可”を選択します。この設定は、あとで“システム設定”＞“プライバシーとセキュリティ”＞“オートメーション”で変更できます。";
NSAppleMusicUsageDescription = "Logic Proでオーディオファイルをミュージックアプリケーションに書き出せるようにするには、“許可”を選択します。この設定は、あとで“システム設定”＞“プライバシーとセキュリティ”＞“オートメーション”で変更できます。";
NSRemovableVolumesUsageDescription = "Logic Proでリムーバブルボリューム内のプロジェクトおよびサウンドライブラリのファイルにアクセスするには、“許可”を選択します。リムーバブルボリュームへのアクセスは、あとで“システム設定”＞“プライバシーとセキュリティ”で変更できます。";
NSMotionUsageDescription = "Logic Proが、空間オーディオのヘッドトラッキングバイノーラル再生を有効にするために、モーションデータへのアクセスを求めています。";
NSHumanReadableCopyright = "Copyright © 2004–2026 Apple Inc. All rights reserved.";
"CFBundleDisplayName" = "Logic Pro";
"CFBundleName" = "Logic Pro";
